
#nav-top {
padding: 0;
#background: url(http://tfmworld.hu/images/top-bar.png) repeat;
text-align: center;
position:fixed;
top:0;
height: 22px;
width:100%;
z-index:1;
}
#nav-top a {
background: transparent;
color: #fff;
text-decoration: none;
font-weight: bold;
font-variant: small-caps;
}
#nav-top a:hover {
color: #f0e68c;
background: transparent;
}
#nav-top a span, p.accesskey span {
text-decoration: underline;
}
